/*	@(#)minix.c	1.0 () 4/16/90	š*/

#include "gprof.h"

/* There is no support for gprofs -c option in minix. Just leave that alone */

findcall( parentp , p_lowpc , p_highpc )
    nltype		*parentp;
    unsigned long	p_lowpc;
    unsigned long	p_highpc;
{
	/* nothing for minix */
}

/* cfree() is a free for data allocated with calloc. Same as free() in minix */

cfree( ptr )
char *ptr;
{
	free( ptr );
}
